<?php

namespace Database\Seeders\Application;

use App\Models\Application\AI\Completion;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class CompletionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        Completion::truncate();
        Completion::factory()->count(rand(100,150))->create();
    }
}
